local fn = _gn(0xBACA8FE9C76C124E)
--- GET_ENTITY_BONE_INDEX_BY_NAME
-- @param entity :
-- @param boneName :
function Global.GetEntityBoneIndexByName(entity, boneName)
	return _in2(fn, entity, _ts(boneName), _ri)
end
